<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-PTB9Q832XQ"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());
        gtag('config', 'G-PTB9Q832XQ');
    </script>
    <!-- /Google tag (gtag.js) -->

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript" >
       (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
       m[i].l=1*new Date();
       for (var j = 0; j < document.scripts.length; j++) {if (document.scripts[j].src === r) { return; }}
       k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
       (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

       ym(94812603, "init", {
            clickmap:true,
            trackLinks:true,
            accurateTrackBounce:true,
            webvisor:true
       });
    </script>
    <noscript><div><img src="https://mc.yandex.ru/watch/94812603" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->
    <title>Капибара</title>
    <script type="module" crossorigin src="./assets/index-00745fe5.js"></script>
    <link rel="stylesheet" href="./assets/index-5b2672dd.css">
  </head>
  <body>
    <main>
      <div class="container">
        <div class="profile">
          <img src="./avatar.png" alt="Аватарка капибарки">
          <div>
            <h1 class="profile_title">Команда разработки kapi.bar</h1>
            <h2 class="profile_date">05.09.2023 в 13:45</h2>
          </div>
        </div>

        <div class="content">
          <h3 class="content_title">Кто мы и что мы делаем</h3>

          <div class="content_tags tags">
            <div class="tags_item tag">Авторское</div>
            <div class="tags_item tag">Капибара</div>
            <div class="tags_item tag">Без рейтинга</div>
          </div>

          <p>Привет! Добро пожаловать в проект kapi.bar.</p>

          <p>Рады сообщить, что уже можно поучаствовать в альфа-тесте!</p>
          <div class="actions actions--withMargins">
            <a href="https://t.me/new_old_pikabu/11818/440937" target="_blank" class="actions_button actions_button--stretched actions_button--filled">
              Запись на участие в альфа-тесте!
            </a>
          </div>

          <p>Пока сайт в разработке, у нас уже действуют наши телеграм-каналы:</p>

          <ul class="list">
            <li>«Популярное» — самое лучшее, чтобы не читать все подряд.</li>
            <li>«Новое» — все новые опубликованные посты попадают сюда: читай, голосуй и комментируй!</li>
            <li>Хочешь стать автором нового поста? <a href="https://t.me/ContentAddBot" target="_blank">@ContentAddBot</a> ждет твоего сообщения.</li>
            <li>Новости о развитии проекта закреплены в теме «Объявления».</li>
            <li>Если хочешь видеть дневник разработки, то тебе на канал «Прямая линия».</li>
            <li>Закапибарься, чтобы открыть весь список чатов.</li>
          </ul>

          <div class="actions">
            <a href="https://t.me/best_kapibara" target="_blank" class="actions_button">Популярное</a>
            <a href="https://t.me/new_kapibara" target="_blank" class="actions_button">Новое</a>
            <a href="https://t.me/new_old_pikabu/11818" target="_blank" class="actions_button">Объявления</a>
            <a href="https://t.me/straight_line_nop" target="_blank" class="actions_button">Прямая линия</a>
            <button class="actions_button actions_button--stretched actions_button--filled">Откапибарь меня полностью!</button>
          </div>

          <div class="additional additional--hidden">
            <p>Если ты хочешь помочь в развитии ресурса, то:</p>
            <ul class="list">
              <li>Вступай в чат «Чем я могу помочь проекту» и расскажи, что можешь сделать для проекта.</li>
              <li>Заходи в ветки «Предложения и обнаруженные баги по ботам», чтобы поделиться идеями и как оптимизировать работу.</li>
              <li>В беседе «Что мы любили на Пикабу и хотим сохранить» ты можешь рассказать, что считаешь необходимым на новом портале</li>
              <li>Присоединяйся к партизанам в ветке «Ссылки на этот чат» и помоги привлечь сюда как можно больше товарищей, но будь начеку! За всеми сообщениями пристально следит команда модераторов с Пикабу. Береги каждый активный аккаунт и постарайся принести как можно больше пользы для будущих побед!</li>
            </ul>
            <p>Или же просто заходи поболтать в:</p>
            <ul class="list">
              <li>Флудильню – осторожно, там много флуда и могут послать.</li>
              <li>Душнильню – если не боишься вахи, или есть свое хобби, которое хочешь обсудить.</li>
              <li>Болтальню – там культурно и материться нельзя.</li>
            </ul>

            <div class="actions additional_actions">
              <a href="https://t.me/new_old_pikabu/2680" target="_blank" class="actions_button">Чем я могу помочь проекту</a>
              <a href="https://t.me/new_old_pikabu/45083" target="_blank" class="actions_button">Предложения по ботам</a>
              <a href="https://t.me/new_old_pikabu/219" target="_blank" class="actions_button">Что мы любили на пикабу</a>
              <a href="https://t.me/new_old_pikabu/639" target="_blank" class="actions_button">Ссылки на этот чат</a>
              <a href="https://t.me/new_old_pikabu/2137" target="_blank" class="actions_button">Флудильня</a>
              <a href="https://t.me/new_old_pikabu/45652" target="_blank" class="actions_button">Душнильня</a>
              <a href="https://t.me/new_old_pikabu/78001" target="_blank" class="actions_button actions_button--stretched">Болтальня</a>
              <a href="https://t.me/new_old_pikabu/11818/440937" target="_blank" class="actions_button actions_button--stretched actions_button--filled">Запись на участие в альфа-тесте!</a>
            </div>
          </div>
        </div>
      </div>
      <img src="./capibar.png" alt="Капибарка" class="kapibar" />
    </main>
  </body>
</html>
